<footer class="footer">
    <div class="footer__container"> 
        <h4>- GET IN TOUCH WITH US -</h4>
        <p class="footer__p">Maecenas faucibus molli interdum. 
            Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio.</p> <span>Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</span>
        <div class="footer__link">
            <div class="footer__container__link">
                <a href="#"><img src="@img/RSS.png" alt=""></a>
            </div>
            <div class="footer__container__link">
                <a href="#"><img src="@img/Facebook.png" alt=""></a>
            </div>
            <div class="footer__container__link">
                <a href="#"><img src="@img/Twitter.png" alt=""></a>
            </div>
            <div class="footer__container__link">
                <a href="#"><img src="@img/Dribbble.png" alt=""></a>
            </div>
            <div class="footer__container__link">
                <a href="#"><img src="../img/Pinterest.png" alt=""></a>
            </div>
        </div>
        <div class="footer__text">
            <p class="footer__adress"> Moonshine St. 14-05 Light City</p>
            <p class="footer__phone">T. +00 (123) 456 78 90</p>
            <p>first.last@email.com</p>
        </div>

    
    </div>
</footer>